<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>What they said about us</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body class="page-body">
    <input type="checkbox" name="" id="" class="toggle">
    <div class="block translateX"></div>
</body>
</html>